cli-lintspaces

CLI for the lintspaces module

cli-lintspaces was deprecated, use file-system-lint
Last updated 4 years ago by itgalaxy .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install cli-lintspaces 
SYNC missed versions from official npm registry.

cli-lintspaces

NPM version Travis Build Status Deps Dev Deps

CLI for the node-lintspaces module.

Install

$ npm install -g cli-lintspaces

Help Output

cli-lintspaces -h

Current Tags

  • 0.0.2                                ...           latest (4 years ago)

2 Versions

  • 0.0.2 [deprecated]           ...           4 years ago
  • 0.0.1 [deprecated]           ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 4
Dependencies (8)
Dev Dependencies (20)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |